@charset "utf-8";


#container .p360box{margin-top: 20px;display: -webkit-flex;display: flex;flex-wrap:wrap;}
#container .p360box a{text-decoration: none;}
#container .p360box .p360boxin{text-align: center;margin-bottom: 20px;}
#container .p360box .p360boxin img{margin-bottom: 3px;width: 305px;}
#container .p360box a:hover{text-decoration: underline;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_05 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_05 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .p360box .p360boxin{margin-left: 10px;margin-right: 10px;}

.about{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}


}

@media screen and (max-width: 768px) {
#container .p360box .p360boxin{margin-left: 10px;margin-right: 10px;}
#container .p360box .p360boxin img{margin-bottom: 3px;width: 100%;}
}
@media screen and (max-width: 500px) {
#container .p360box .p360boxin{width: 49%;margin-left: auto;margin-right: auto;}
}